/*
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}

a, a:visited {
	color: #094489;
}

a:hover {
	color: #FB6648;
	text-decoration: none;
}
*/

.text8 { font-size: 8pt; }
.text9 { font-size: 9pt; }
.text10 { font-size: 10pt; }
.text11 { font-size: 11pt; }
.text12 { font-size: 12pt; }
.text13 { font-size: 13pt; }

.btext10 { font-weight: bold; font-size: 10pt; }
.btext11 { font-weight: bold; font-size: 11pt; }
.btext12 { font-weight: bold; font-size: 12pt; }
.btext13 { font-weight: bold; font-size: 13pt; }
.btext14 { font-weight: bold; font-size: 14pt; }
.btext15 { font-weight: bold; font-size: 15pt; }
.btext16 { font-weight: bold; font-size: 16pt; }
.btext17 { font-weight: bold; font-size: 17pt; }
.btext18 { font-weight: bold; font-size: 18pt; }
.btext19 { font-weight: bold; font-size: 19pt; }
.btext20 { font-weight: bold; font-size: 20pt; }

/* Basic Form Styles ------------------------------------------------------------------------------ */

a.addLink:link, a.addLink:visited, a.addLink:active {
	font-family: Helvetica, Arial, Verdana, san-serif;
	text-decoration: none;
	font-weight: bold;
	font-size: 14pt;
}

a.addLink:hover {
	/*color: #F2AF00;*/
}

.tipAsterisk {
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #FA920B; 
	font-weight: boldest;
	vertical-align: -2px;
}

.templateTable { 
	padding-bottom: 6px;
	border-bottom: 1px solid #999999;
}

.templateTable td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.updateSection {
	padding: 0;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 3px;
	margin-bottom: 0px;
	padding-left: 10px;
	height: auto;
	background: none transparent;
	background: url("/images/arrow_update.gif") left center no-repeat;
	border-bottom: 1px solid #2A3D09;
	font-weight: bold;
	font-size: 10px;
}

.updateBorder {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px dashed #999; 
	padding: 4px;
}

.submissionErrors { 
	font-family: Arial, Helvetica;
	font-weight: bold;
	font-size: 12px;
	color: #CC0000;
	text-decoration: none;
}

td.errorCell, span.errorCell {
	color: #CC0000;
	font-weight: bold;
}

#yesUpdate_label.errorCell {
	background: #FFFFD5;
}

.errorElem {
	background: #FFFFD5;
}

.formTip {
	color: #888;
}

.columnTable td {
	font-family: Helvetica, Arial, Verdana, san-serif;
	font-size: 12px;
	color: #222;
}

.topbarbg {
	font-family: Helvetica, Arial, Verdana, san-serif;
	font-size: 12px;
	height: 25px;
	font-weight: bold;
	background-color: #094489;
}

.topbarbg td {
	font-family: Helvetica, Arial, Verdana, san-serif;
	font-size: 12px;
	color: #FFF;
}

.columnHeader {
	cursor: pointer; cursor: hand;
}

.row1 {
	background-color: #DDD;
}

.row2 {
	background-color: #DDD;
}

.row3 {
	background-color: #FFFFFF;
}

.disabledRow {
	font-style: italic;
}

.disabledRow td {
	color: #333;
	font-size: 10px;
	background-color: #999;
}

/* ------------------------------------------------------------------------------------------------ */



/* Pagination Styles ------------------------------------------------------------------------------ */

.paginationTable { 
	padding-bottom: 2px;
	/*border-width: 1px;
	border-color: #999999;
	border-style: solid;*/
	padding-left: 10px;
	padding-right: 10px;
}

td.paginationPage { 
	padding-top: 3px;
	padding-left: 0px;
	/*background: url("/images/arrow_update.gif") left center no-repeat;*/
	font-family: Verdana, Helvetica, sans-serif; 
	font-weight: bold; 
	font-size: 10px; 
	color: #222;
}

td.paginationLinks {
	padding-top: 3px;
	padding-left: 5px;
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: none;
	font-size: 10px;
}

.textInput {
    white-space: nowrap;	
	zoom: 1;
	*display: inline;
	padding: 5px;
	vertical-align: middle;
	border: 1px solid #AAAAAA;	
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #eeeeee), color-stop(0.15, white));
    background-image: -webkit-linear-gradient(center top, #eeeeee 0%, white 15%);
    background-image: -moz-linear-gradient(center top, #eeeeee 0%, white 15%);
    background-image: -o-linear-gradient(top, #eeeeee 0%, #ffffff 15%);
    background-image: -ms-linear-gradient(bottom, #ffffff 0%, #eeeeee 15%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#eeeeee', GradientType = 0);
	background-image: linear-gradient(bottom, #ffffff 0%, #eeeeee 15%);
}

/* ------------------------------------------------------------------------------------------------ */



/* Custom Styles ---------------------------------------------------------------------------------- */

#footerImage {
	position: fixed;
    bottom: 0;
    right: 0;
    padding-right: 30px;
    padding-bottom: 50px;
    opacity: 0.75;
}

.footer {
	color: #FFF;
	padding-top: 5px;
}

.game_specs {
	display: none;
}

#lobbyUsers {
	height: 400px;
	width: 195px;	
	border: 1px solid #CCC;
	margin: 0px 0px 10px 0px;
	overflow-y: scroll;
	background-color: #FFF;
	float: left;
	padding: 5px;	
}

#lobbyDiv {
	height: 400px;
	width: 460px;
	border: 1px solid #CCC;
	margin: 0px 0px 10px -1px;
	overflow-y: scroll;
	background-color: #FFF;
	float: left;
	padding: 5px;
}

#lobbyVote {
	/*
	height: 500px;
	border: 1px solid #CCC;
	margin: 0px 0px 15px 0px;
	overflow-y: hidden;
	width: 22%;
	float: left;
	padding: 5px;
	*/
}

#message_frm #message_text {
	width: 100%;
	margin-left: 0px;
}

.lobbyUser {
	padding: 7px;
	border-bottom: 1px dashed #CCC;
	min-height: 60px;
}

.lobbyUser img {
	width: 44px;
	height: auto;
	float: left;
}

.lobbyUser div {
	float: left;
	margin-left: 10px;
}

.lobbyDiv {
	padding: 7px;
	border-bottom: 1px dashed #CCC;
	min-height: 60px;
}

.lobbyDiv img {
	width: 44px;
	height: auto;
	float: left;
}

.lobbyDiv div {
	float: left;
	margin-left: 10px;
}

.lobbyDiv .time {
	color: #888;
}

#lobbyVote #results {
	padding: 12px 7px 0px 7px;
	border-bottom: 1px dashed #CCC;
	min-height: 45px;
	margin-bottom: 10px;
}

.gameDiv {
	margin-top: 10px;
	padding: 10px 10px 15px 10px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background: #ABAAAA url("/images/gradient.png") repeat-x 0 0;
	border: 1px solid #CCC;
	min-height: 100px;
	color: #515151;
}

.gameDiv img {
	float: left;
	margin-right: 10px;
	width: 125px;
	height: auto;
}

.gameDiv .name {
	font-size: 17pt;
	margin-bottom: 5px;
}

.gameDiv .entry {
	border-radius: 50%;
	-webkit-border-radius: 50%;
	width: 150px;
	height: auto;
	box-shadow: 2px 2px 5px #888888;
	width: 50pt;
	height: 31pt;
	text-align: center;
	padding-top: 21px;
	color: #FFF;
	font-size: 14pt;
	position: absolute;
	display: none;
	z-index: 9998;
	margin-top: -25px;
	
	/*background-color: #7DB237;
	background: #7DB237 url("/images/gradient.png") repeat-x 0 0;*/
	
	background: #7db237; /* Old browsers */
	background: -moz-linear-gradient(top, #7db237 0%, #45641e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7db237), color-stop(100%,#45641e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #7db237 0%,#45641e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #7db237 0%,#45641e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #7db237 0%,#45641e 100%); /* IE10+ */
	background: linear-gradient(to bottom, #7db237 0%,#45641e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db237', endColorstr='#45641e',GradientType=0 ); /* IE6-9 */
}

.gameDiv .game {
	font-size: 17pt;
	/*margin-bottom: 5px;*/
}

.gameDiv .type {
	font-size: 13pt;
	margin-bottom: 3px;
}

.gameDiv .rating {
	font-size: 11pt;
	margin-bottom: 2px;
}

.gameDiv .users {
	font-size: 11pt;
	margin-bottom: 12px;
}

.gameDiv .payout {
	margin-bottom: 3px;
	font-size: 12pt;
}

.gameDiv .rounds {
	margin-bottom: 3px;
}

.gameDiv .toolbar {
	text-align: right;
}

.gameDiv .joinBtn {
	padding: 10px;
	padding-top: 14px;
	width: 50px;
	text-align: center;
}

.lobbyGameName {
	font-size: 15pt;
	margin-bottom: 5px;
	margin-left: -5px;
}

.lobbyServer {
	font-size: 12pt;
	margin-bottom: 5px;
}

.lobbyPassword {
	font-size: 11pt;
	margin-bottom: 7px;
}

.lobbyJoinBtn {
	font-size: 12pt;
	margin-bottom: 10px;
	margin-top: 5px;
}

.landingDiv {
	font-size: 28pt;
	padding-bottom: 15px;
}

.landingDiv2 {
	font-size: 18pt;
	padding-bottom: 15px;
}

.landingDiv3 {
	font-size: 13pt;
	line-height: 19px;
	padding-bottom: 15px;
	text-align: left;
}

.cntSeparator {
	font-size: 54px;
    margin: 4px 3px;
    color: #000;
}

.countDownDesc { margin: 4px 3px; }
.countDownDesc div {
	float: left;
    font-family: Arial;
    width: 100px;
    margin-right: 27px;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    color: #000;
}

/* SMALL SCREENS */
@media only screen and (max-width: 1600px) {
	.landingDiv {
		font-size: 20pt;
	}
}

/* TABLETS ON PORTRAITS */
@media only screen and (max-width: 1023px) {	
	.landingDiv {
		font-size: 20pt;
	}
}

/* Smartphones*/
@media only screen and (max-width: 760px) {
	.landingDiv {
		font-size: 15pt;
	}
}

/* ------------------------------------------------------------------------------------------------ */
